---
title: "restart"
description: "The restart command description and usage"
keywords: "restart, container, Docker"
---

# restart

```markdown
Usage:  docker restart [OPTIONS] CONTAINER [CONTAINER...]

Restart one or more containers

Options:
      --help       Print usage
  -t, --time int   Seconds to wait for stop before killing the container (default 10)
```

## Examples

```console
$ docker restart my_container
```
